---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'unknown'
brand: |
  Micro-Star International Co., Ltd.
model: |
  GT72 2QD
bios: |
  E1781IMS.310
cpu: |
  Intel(R) Core(TM) i7-5700HQ CPU @ 2.70GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Broadwell-U Host Bridge - DMI [8086:1614] (rev 0a)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Broadwell-U Integrated Graphics [8086:1612] (rev 0a) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Qualcomm Atheros Killer E220x Gigabit Ethernet Controller (rev 13)
  Intel Corporation Wireless 7260 (rev c3)
memory: |
  16292
scsi: |
  HFS128G39MNC-331 Rev: 1P00
  DVDRAM GUB0N     Rev: 1.00
  HGST HTS721010A9 Rev: A3J0

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.0
  xen: |
    4.4.3
  kernel: |
    3.19.8-100
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

